» Ubuntu » Пакети

Error

two or more packages specified (xfce4-quicklauncher-plugin raring)